Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions | Variables
counted.hpp File Reference

## Classes
struct | ranges::counted_view< I >
struct | ranges::views::counted_fn
struct | ranges::views::cpp20_counted_fn

## Functions
template<typename I >
| ranges::counted_view (I, iter_difference_t< I >) -> counted_view< I >

## Variables
constexpr ranges::views::cpp20_counted_fn | ranges::cpp20::views::counted {}
template<typename I >
constexpr bool | ranges::enable_borrowed_range< counted_view< I > > = true